Verification API
Introduction
This API from signzy i used to verify any Individual's Voter Id details by putting epicNumber, name and state as input.
How to call the API
Before going for Auto reading calls, you first need to create an Identity object. Need to pass accessToken and itemid obtained from identity call along with other input parameters
API Input Guidelines
Need to put epicNumber, Name and state as input
Sample Curl
curl --location --request POST 'https://signzy.tech/api/v2/patrons/voterIdV2' \
--header 'Authorization: <token>' \
--header 'content-type: application/json' \
--data-raw '{
"task": "verification",
"essentials": {
"epicNumber": "<Voter Id Number>",
"name": "<Name of the person>",
"state": "<state name>"
}
}'Response Parameter
Parameter Name | Description |
|---|---|
essentials | Contains essential output data |
essentials.epicNumber | Contains Voter Id Number |
essentials.name | Name of the Voter Id holder |
essentials.state | State name of the Voter Id holder |
id | Contains unique Id |
patronId | Contains patronId |
task | The task being performed. i.e Verification |
result | Contains verification and message |
result.verification | It gives verification as true or false |
result.message | Contains message of result |

Getting help
Please feel free to contact us if you have any questions, require clarification, or have ideas for how to make the documents or any of our services better.
You can reach out to us at [email protected].